// Couleurs
$couleurPrincipale : rgb(255, 0, 85);
$couleurSecondaire : blueviolet;

// Tailles
$tailleBoxExterne : 300px;
$tailleBoxInterne : 100px;

$font-family-base: 'Unbounded', cursive; 
$display-font-family: 'Caramel', cursive; 
$display-font-sizes: (
  1: 5rem,
  2: 2rem
) ;  

// Fonts
@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caramel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik+Gemstones&display=swap');